GCLOUD_PREVIEW_APP_MODULES_LIST(1)

NAME

gcloud preview app modules list - (BETA) list your existing deployed modules and versions

SYNOPSIS

gcloud preview app modules list [MODULES ...] [--server SERVER] [GLOBAL-FLAG ...]

DESCRIPTION
(BETA) This command lists all the modules and their versions that are currently deployed to the App Engine server. The default serving version for each module is indicated with a ''.

POSITIONAL ARGUMENTS
[MODULES ...]
    An optional list of module names to perform this action on. To select the default module for your app, use "default". If no modules are given all modules are used.

FLAGS
--server SERVER
    The App Engine server to connect to. You will not typically need to change this value.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To list all modules and versions, run:
    $ gcloud preview app modules list
To list all versions for a specific set of modules, run:
    $ gcloud preview app modules list module1 module2

NOTES
This command is currently in BETA and may change without notice.